document.body.oncopy = function () { 
 setTimeout( function () { 
  var text = clipboardData.getData("text");
  if (text) { 
   text = text + "\r\n本文来自: 电子报纸管理系统："+location.href; clipboardData.setData("text", text);
  } 
    }, 100 ) 
}